﻿.flex{display:flex;flex-wrap:wrap}
.office-environment .common-main>.l-wrap{max-width:100%;padding:0;}
.oe .oe-item .oe-item-img {width:51.25%}
.oe .oe-item .oe-item-img img {display:block;width:100%}
.oe .oe-item .oe-item-cont {flex:1;margin-left:4.375%;border-top:1px solid #e0e0e0;display:flex;flex-direction:column;justify-content:center}
.oe .oe-item .oe-item-cont .oe-item-title {font-size:32px;font-weight:var(--fontbold5);margin:10px 0px 0px;max-width:440px}
.oe .oe-item .oe-item-cont .oe-item-title::after {content:"";display:block;width:44px;height:3px;background:var(--color);margin:20px 0px 20px}
.oe .oe-item .oe-item-cont .oe-item-des,.oe .oe-item .oe-item-cont .oe-item-des p {color:#555555;line-height:2}
.oe .oe-item:nth-of-type(2) {margin:8.125% 0px;flex-direction:row-reverse}
@media(min-width:901px) {.oe .oe-item:nth-of-type(2) .oe-item-cont {margin:0px 4.375% 0px 0px}}
@media(max-width:1024px) {.oe .oe-item .oe-item-cont .oe-item-title {font-size:var(--fontsize28)}}
@media(max-width:900px) {.oe .oe-item .oe-item-img {width:100%}
.oe .oe-item .oe-item-cont {margin:20px 0px 0px;border:none}
.oe .oe-item .oe-item-cont .oe-item-title {max-width:100%}}
@media(max-width:768px) {.oe .oe-item .oe-item-cont .oe-item-title {font-size:4.2666666667vw}}
@media(max-width:480px) {.oe .oe-item .oe-item-cont>p:first-of-type {width:30px}
.oe .oe-item .oe-item-cont .oe-item-des,.oe .oe-item .oe-item-cont .oe-item-des p {font-size:var(--fontsize14);line-height:1.6}}